<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Transformers: Wreckers—Tread &amp; Circuits</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Transformers-Wreckers-Tread-Circuits-4-of-4/digital-comic/973725</Web>
  <Summary>The Speedia 500 is over, and now Velocitron’s attention turns to the swearing in of the new Senate—led by the race’s winner! This is the Wreckers’ last chance to put an end to Mayhem’s rampage! But will they wreck and rule... or be wrecked themselves?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB973725], [ASINB09K9SX5VB]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Movies &amp; TV, Science Fiction</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
